@charset "utf-8";
/* CSS Document */

/**common**/
*{ margin:0; padding:0;}
html, body { min-width:1360px;}
body, div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p { margin:0; padding:0; font:14px/1 Arial,Helvetica,\5FAE\8F6F\96C5\9ED1,sans-serif;}
table,td,tr,th { border-collapse: collapse; border-spacing: 0; font-size:14px;}
ol,ul {list-style:none;}
li { list-style-type:none;}
img { vertical-align:middle; border:0;}
h1,h2,h3,h4,h5,h6 { font-size:inherit; font-weight:normal;}
:is(.clear,.cZHTsLMJu) { clear:both; *zoom:1;}
:is(.clear,.cZHTsLMJu):after { display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
a {text-decoration:none;}
a:visited { text-decoration:none;}
a:hover { text-decoration:none;}
a:active { text-decoration:none;}

:is(.fl,.cVeOgBnLd) { float:left;}
:is(.fr,.crCEvLpef) { float:right;}
@font-face { font-family: "Helvetica"; src: url('../fonts/Helvetica.ttf'); }
@font-face { font-family: "HelveticaBold"; src: url("../fonts/HelveticaBold.ttf");}
@font-face { font-family: "PangMen"; src: url("../fonts/PangMen.ttf");}
@font-face { font-family: "YouSheBiaoTiHei"; src: url("../fonts/YouSheBiaoTiHei.ttf");}
@font-face { font-family: "DINMITTELSCHRIFTSTD"; src: url("../fonts/DINMITTELSCHRIFTSTD.OTF");}

/* 设置滚动条的样式 */
::-webkit-scrollbar { width:0;}/* 滚动槽宽度 */
::-webkit-scrollbar-track { background-color:#f0f0f0; border-radius:0px;}
::-webkit-scrollbar-thumb { background-color:#f47816;} /* 滚动条滑块默认状态 */
::-webkit-scrollbar-thumb:window-inactive { background-color:#f47816;} /* 滚动条滑块点击状态 */


:is(.lyHead,.cBaCdrQlc) { width:1300px; height:40px; margin:0 auto; padding:0; position:relative;}
:is(.lyHead,.cBaCdrQlc) p { width:980px; height:39px; overflow:hidden; line-height:39px; color:#999; font-size:15px; margin:0; padding:0; border-bottom:1px solid #eaeaea; float:left;}
:is(.lyHead,.cBaCdrQlc) p a { color:#999; font-size:15px;}
:is(.lyHead,.cBaCdrQlc) p a:hover { color:#f47816;}
:is(.lyHead,.cBaCdrQlc) :is(.lyHead_Tel,.csxlevmvK) { width:320px; height:40px; overflow:hidden; line-height:37px; color:#fff; font-size:24px; letter-spacing:1px; text-align:center; word-break:break-all; white-space:nowrap; text-overflow: ellipsis; margin:0; padding:0 24px; background:url('/releases/20260506174157.251a590a/assets/img/18/41/184179e6d032f42d4a67c23247928253b1242c98.webp') center center no-repeat; background-size:100% 100%; float:right; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:is(.lyHead,.cBaCdrQlc) :is(.lyHead_Tel,.csxlevmvK) img { display:inline-block; width:26px; height:26px; vertical-align:middle; margin:-4px 10px 0 0;}
:is(.lyHead,.cBaCdrQlc) i { display:block; width:50%; height:1px; background-color:#eaeaea; margin:0; padding:0; position:absolute; right:100%; bottom:0;}

/*头部 开始*/
:is(.lyTop,.cTAwkzDXd) { width:100%; height:150px; margin:0; padding:0; background-color:#fff; box-shadow:0 5px 10px rgba(0,0,0,0.1); position:relative; z-index:9; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:is(.lyTop,.cTAwkzDXd) :is(.lyTop_Main,.cplpZsgVP) { width:1300px; height:auto; margin:0 auto; padding:0; position:relative;}
:is(.lyTop_Main,.cplpZsgVP) :is(.lyLogo,.cAdfeiJvD) { width:501px; height:110px; overflow:hidden; margin:20px 0; padding:0; float:left;}
:is(.lyLogo,.cAdfeiJvD) a { display: table-cell; vertical-align: middle; width:100%; height:110px; overflow:hidden; margin:0; padding:0;}
:is(.lyLogo,.cAdfeiJvD) a img { display:inline-block; max-width:100%; height:auto; max-height:100%; margin:0; padding:0;}

:is(.lytop_right,.cTRyvLJbA) :is(.lytop_menu,.cglIOzKew) { width:40px; height:40px; margin:0; padding:0; float:left;}
:is(.lytop_menu,.cglIOzKew) a { display:block; width:40px; height:40px; overflow:hidden; margin:0; padding:0; background:url(../images/menu_icon1.png) center center no-repeat;}
:is(.lytop_menu,.cglIOzKew) a:hover { background:#f47816 url(../images/menu_icon2.png) center center no-repeat;}


/*导航栏 开始*/
:is(.ly_nav,.cTadftghi) { width:60%; height:auto; margin:0; padding:0; float:right;}
:is(.ly_nav,.cTadftghi) li,:is( .ly_nav, .cTadftghi) a {	text-decoration: none; list-style: none;}
:is(.ly_nav,.cTadftghi) ::-webkit-scrollbar { display: none;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) { width:100%; margin:0 auto; -webkit-box-sizing: border-box; box-sizing: border-box;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li { display:inline-block; width:14.285%; position: relative; list-style: none; padding:0; float:left; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li:last-child { background:none;}
.ly_nav .nav_list > ul > li:hover {}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li > a { display: inline-block; width:100%; line-height: 110px; color: #333; font-size: 17px; text-align:center; padding: 20px 0; margin: 0; text-decoration: none; position:relative; z-index:1; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.ly_nav .nav_list > ul > li:hover, .ly_nav .nav_list > ul > li.active {}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li:hover > a,:is( .ly_nav, .cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li:is(.active,.cJnMZTKYD) > a { color: #f47816;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li > a em:is(.navIco,.cirDgoOOp) { display:none; width:19px; height:19px; vertical-align:middle; margin:-4px 8px 0 0; padding:0;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li:hover > a em:is(.navIco,.cirDgoOOp),:is( .ly_nav, .cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li:is(.active,.cJnMZTKYD) > a em:is(.navIco,.cirDgoOOp) { display:inline-block;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li > a em:is(.icon1,.cieAZwabx) { background:url('/releases/20260506174157.251a590a/assets/img/88/03/8803640f98932ec01b47e2045d5811fa9800b6eb.webp') center center no-repeat;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li > a em:is(.icon2,.czfsiHMPH) { background:url(../images/navIco2.png) center center no-repeat;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li > a em:is(.icon3,.cyVipPmex) { background:url(../images/navIco3.png) center center no-repeat;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li > a em:is(.icon4,.cMdcZQRrB) { background:url(../images/navIco4.png) center center no-repeat;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li > a em:is(.icon5,.ckUMmZnHH) { background:url(../images/navIco5.png) center center no-repeat;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li > a em:is(.icon6,.ckKaxDhAL) { background:url(../images/navIco6.png) center center no-repeat;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li > a em:is(.icon7,.cPDQstkxN) { background:url(../images/navIco7.png) center center no-repeat;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li > :is(.navLine,.cfhswJMWK) { width:0; height:3px; overflow:hidden; background-color:#f47816; margin:0; padding:0; position:absolute; bottom:0; left:50%; z-index:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li:hover > :is(.navLine,.cfhswJMWK),:is( .ly_nav, .cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li:is(.active,.cJnMZTKYD) > :is(.navLine,.cfhswJMWK) { width:72px; margin:0 0 0 -36px;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li:nth-child(1):hover > :is(.navLine,.cfhswJMWK),:is( .ly_nav, .cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li:nth-child(1):is(.active,.cJnMZTKYD) > :is(.navLine,.cfhswJMWK) { width:96px; margin:0 0 0 -48px;}

:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li i { display:inline-block; width:20px; height:20px; background:url(../images/down.png) center center no-repeat; background-size:10px 10px; vertical-align:middle; cursor:pointer; margin:0; display:none;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li i:is(.cur,.cUZpAbgdu){ background:url(../images/up.png) center center no-repeat; background-size:10px 10px; text-decoration:none;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li ul { display:none; position:absolute; left:-17%; top:80px; z-index:9; width:134%; overflow:hidden; background-color:#fff; border-top:2px solid #f47816; box-shadow:0 4px 6px rgba(0, 0, 0, 0.1); border-radius:0 0 2px 2px;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li:hover ul { display:block;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li ul li { width:100%; overflow:hidden; margin:0 auto; padding:0; border-bottom:1px solid rgba(85, 87, 89, 0.1);}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li ul li:last-child { border:0;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li ul li a { display:block; width:100%; height:40px; overflow:hidden; line-height:40px; color:#555; font-size:14px; text-align:center; white-space:nowrap; text-overflow: ellipsis; margin:0 auto; padding:0 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:is(.ly_nav,.cTadftghi) :is(.nav_list,.cpvZJTVZn) > ul > li ul li a:hover { color:#f47816;}
:is(.ly_nav,.cTadftghi) :is(.nav_menu,.csytQujXg) { display: none;}

/*导航栏 结束*/
/*头部 结束*/

/*友情链接 开始*/
:is(.ly_Links,.cAKuPTYaJ) { width:100%; overflow:hidden; margin:0 auto; padding:40px 0; background-color:#eee; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:is(.ly_Links,.cAKuPTYaJ) :is(.lyLinks_Main,.cXsWfMVGV) { width:1300px; height:auto; min-height:80px; overflow:hidden; margin:0 auto; padding:19px 19px 19px 119px; background-color:#fff; border:1px solid #ddd; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:is(.lyLinks_Main,.cXsWfMVGV) :is(.lyLinks_Tit,.crjbhwudQ) { width:80px; height:40px; overflow:hidden; margin:0; padding:0; position:absolute; left:19px; top:19px;}
:is(.lyLinks_Tit,.crjbhwudQ) p { width:100%; height:20px; overflow:hidden; line-height:20px; color:#333; font-size:18px; text-align:center; font-weight:bold; text-align:center; margin:0 auto 2px; padding:0;}
:is(.lyLinks_Tit,.crjbhwudQ) span { display:block; width:100%; height:18px; overflow:hidden; line-height:18px; color:#fff; font-size:14px; text-align:center; text-align:center; margin:0 auto; padding:0; background-color:#f47816;}
:is(.lyLinks_Main,.cXsWfMVGV) :is(.lyLinks_List,.cFtZiMLlI) { width:100%; overflow:hidden; line-height:40px; color:#333; font-size:15px; margin:0; padding:0;}
:is(.lyLinks_List,.cFtZiMLlI) a { display:inline-block; line-height:40px; color:#333; font-size:15px; margin:0 15px; padding:0;}
:is(.lyLinks_List,.cFtZiMLlI) a:hover { color:#f47816;}
:is(.lyLinks_List,.cFtZiMLlI) i { display:inline-block; width:1px; height:15px; vertical-align:middle; background-color:#ddd; margin:-4px 0 0; padding:0;}
/*友情链接 结束*/

/*ly_Foot 开始*/
:is(.ly_Foot,.cXfWStIAg) { width:100%; overflow:hidden; margin:0 auto; padding:0; background-color:#16120d;}
:is(.ly_Foot,.cXfWStIAg) :is(.lyFoot_Main,.cjCIZbuVd) { width:1300px; overflow:hidden; margin:0 auto; padding:0;}
:is(.lyFoot_Main,.cjCIZbuVd) :is(.lyFoot_Ewm,.ccRnISEpJ) { width:240px; height:auto; margin:0; padding:40px 30px; background-color:#1d1c1b; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:is(.lyFoot_Ewm,.ccRnISEpJ) img { display:block; width:180px; height:180px; overflow:hidden; margin:0 auto 10px; padding:0;}
:is(.lyFoot_Ewm,.ccRnISEpJ) span { display:block; width:100%; height:20px; overflow:hidden; line-height:20px; color:rgba(255,255,255,0.4); font-size:15px; text-align:center; margin:0 auto; padding:0;}
:is(.lyFoot_Main,.cjCIZbuVd) :is(.lyFoot_Right,.ciPlXGxAW) { width:1000px; overflow:hidden; margin:0; padding:50px 0; float:right; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:is(.lyFoot_Right,.ciPlXGxAW) :is(.lyFoot_Nav,.cHnYfldin) { width:100%; overflow:hidden; margin:0 auto; padding:0;}
:is(.lyFoot_Nav,.cHnYfldin) ul li { width:16.666666%; height:40px; overflow:hidden; margin:0; padding:0; float:left;}
:is(.lyFoot_Nav,.cHnYfldin) ul li a { display:block; width:100%; height:40px; overflow:hidden; line-height:40px; color:#fff; font-size:17px; margin:0; padding:0;}
:is(.lyFoot_Nav,.cHnYfldin) ul li a i { display:block; width:32px; height:14px; overflow:hidden; margin:13px 10px 13px 0; padding:0; background:url('/releases/20260506174157.251a590a/assets/img/60/97/60974f4cf29825761351c556129efaf4b4516ecd.webp') center center no-repeat; float:left; opacity:0.3;}
:is(.lyFoot_Nav,.cHnYfldin) ul li a:hover { color:#f47816;}
:is(.lyFoot_Nav,.cHnYfldin) ul li a:hover i { background:url('/releases/20260506174157.251a590a/assets/img/20/83/2083a19a1a700b16f7b2fecd113eeb7943ab55dd.webp') center center no-repeat; opacity:1;}

:is(.lyFoot_Right,.ciPlXGxAW) :is(.lyFoot_Contact,.cpqugAlaT) { width:100%; height:auto; overflow:hidden; margin:50px auto 0; padding:19px 39px; border:1px solid rgba(255,255,255,0.1); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:is(.lyFoot_Contact,.cpqugAlaT) dl dd { width:48%; height:40px; overflow:hidden; line-height:40px; color:rgba(255,255,255,0.5); font-size:15px; white-space:nowrap; text-overflow: ellipsis; margin:0; padding:0 20px 0 30px; float:left; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:is(.lyFoot_Contact,.cpqugAlaT) dl dd:nth-child(2) { width:32%;}
:is(.lyFoot_Contact,.cpqugAlaT) dl dd:nth-child(3) { width:20%;}
:is(.lyFoot_Contact,.cpqugAlaT) dl dd img { display:block; width:26px; height:26px; margin:0; padding:0; position:absolute; left:0; top:7px;}

:is(.ly_Copy,.cdMaVXwUB) { width:100%; overflow:hidden; margin:0 auto; padding:15px 0; background-color:#f47816;}
:is(.ly_Copy,.cdMaVXwUB) :is(.lyCopy_Main,.cSXkMmfkx) { width:1300px; overflow:hidden; margin:0 auto; padding:0;}
:is(.lyCopy_Main,.cSXkMmfkx) p { width:50%; height:auto; overflow:hidden; line-height:40px; color:#fff; font-size:15px; margin:0; padding:0;}
:is(.lyCopy_Main,.cSXkMmfkx) p:is(.fr,.crCEvLpef) { text-align:right;}
:is(.lyCopy_Main,.cSXkMmfkx) p img { display:inline-block; width:20px; height:20px; overflow:hidden; vertical-align:middle; margin:-4px 5px 0 0; padding:0;}
:is(.lyCopy_Main,.cSXkMmfkx) p a { line-height:40px; color:#fff; font-size:15px;}
/*ly_Foot 结束*/

/*右侧客服 开始*/
.kfView { width: 140px; position: fixed; top:40%; right: 0; z-index: 99; box-shadow:0 7px 15px rgba(0,0,0,0.1); border-radius: 12px 0 0 12px; margin:-212px 0 0; padding:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.kfView :is(.kfTop,.cyLiYPwmS) { width:100%; overflow:hidden; margin:0 auto; padding: 15px 5px 11px; background-color: #f47816; border-radius:12px 0 0 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.kfView :is(.kfTop,.cyLiYPwmS) i { display: block; width: 48px; height: 48px; margin: 0 auto; padding:0; background: url('/releases/20260506174157.251a590a/assets/img/b9/03/b903b7d53dae835da51448c0bafa97ee8c6b321c.webp') center center no-repeat;}
.kfView :is(.kfTop,.cyLiYPwmS) span { display: block; width:100%; overflow:hidden; line-height:20px; color: #fff; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size: 14px; text-align:center; white-space:nowrap; text-overflow:ellipsis; margin:4px auto 2px; padding:0;}
.kfView :is(.kfTop,.cyLiYPwmS) p { width:100%; overflow:hidden; line-height:20px; color: #fff; font-family:"Arial"; font-size: 18px; text-align:center; white-space:nowrap; text-overflow:ellipsis; margin:0 auto; padding:0;}
.kfView :is(.kfMain,.cWvRatEvW){ width: 100%; overflow:hidden; margin:0 auto;background-color: #fff; position: relative; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.kfView :is(.kfMain,.cWvRatEvW) ul { padding:0 10px;}
.kfView :is(.kfMain,.cWvRatEvW) ul li { margin:0 auto 15px;}
.kfView :is(.kfMain,.cWvRatEvW) ul a { display: block; width: 100%; height:36px; overflow:hidden; line-height:26px; color:#fff; font-size:13px; margin:0 auto; padding:5px; background-color:#f47816; border-radius:18px; cursor:pointer; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.kfView :is(.kfMain,.cWvRatEvW) ul a img { display:block; width:26px; height:26x; margin:0 5px 0 0; padding:0; float:left;}
.kfView :is(.kfMain,.cWvRatEvW) ul a em{ width: 12px;height: 12px;display: inline-block;vertical-align: middle; background: url('../images/kepu2.png') no-repeat center top;}
.kfView :is(.kfMain,.cWvRatEvW) :is(.kfEwm,.cPkWnatJh) { width:140px; height:auto; margin:0 auto; padding:10px; border-top:1px solid #dfdfdf; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.kfView :is(.kfMain,.cWvRatEvW) :is(.kfEwm,.cPkWnatJh) img { display:block; width:110px; height:110px; overflow:hidden; margin:0 auto; padding:0;}
.kfView :is(.kfMain,.cWvRatEvW) :is(.kfEwm,.cPkWnatJh) p { width:100%; height:20px; overflow:hidden; line-height:20px; color:#333; font-size:14px; text-align:center; margin:0 auto; padding:0;}
.kfView .toTop { width:100%; height:36px; overflow:hidden; line-height:36px; color: #fff; font-size: 14px; text-align: center; padding: 0 10px; background-color: #303030; border-radius:0 0 0 12px; cursor: pointer; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.kfView .toTop img { display:inline-block; width:14px; height:14px; vertical-align:middle; margin:-2px 6px 0 0; padding:0;}
.kfBtn { width: 30px; height: 120px; overflow:hidden; text-align: center; margin:-60px 0 0; position: absolute; left: -30px; top: 50%; z-index: 1; cursor: pointer; background-color:#f47816; border-radius:12px 0 0 12px;}
.kfBtn p { position: absolute; top: 16px; left: 8px; line-height: 18px; color: #fff; font-size:14px;}
.kfBtn p img { display:inline-block; margin:6px 0 0;}
/*右侧客服 结束*/

